﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TZ_Intetics", "TZ_Intetics\TZ_Intetics.csproj", "{D4259360-EF2D-4601-8EA8-3AFE670E1284}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4259360-EF2D-4601-8EA8-3AFE670E1284}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4259360-EF2D-4601-8EA8-3AFE670E1284}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4259360-EF2D-4601-8EA8-3AFE670E1284}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4259360-EF2D-4601-8EA8-3AFE670E1284}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07BEBEE5-CB72-498A-9480-DAB221E9FC63}
	EndGlobalSection
EndGlobal
